/* CSS Menus - Horizontal CSS Menu with Dropdown and Popout Menus - 20050131 */

*{margin:0;padding:0;border:none;}

body{margin:0.5em;font-family:arial, helvetica, sans-serif;}

/* Begin CSS Popout Menu */

#menu {
width: 100%;
background: #eeeeee;
float: left;
}

/*#menu a{
font:normal 90%/205% arial, helvetica, sans-serif;
display:block;
border-width:1px;
border-style:solid;
border-color:#ccc #888888 #555555 #bbbbbb;*/
/*white-space:nowrap;*/
/*margin:0;
padding:0 5px;
}*/

#menu a, #menu h2 {
font: bold 11px/16px arial, helvetica, sans-serif;
display:block;
border-width:1px;
border-style:solid;
border-color:#cccccc #888888 #555555 #bbbbbb;
/*white-space:nowrap;*/
margin:0;
padding:2px 3px;
}

#menu h2{
color:#ffffff;
background:#003366 url(../css/expand3.gif) no-repeat 100% 100%;
text-transform:uppercase
}

#menu a{
background:#eeeeee;
text-decoration:none;
}

#menu a, #menu a:visited{
color:#000000;
}

#menu a:hover{
color:#aa0000;
background:#dddddd;
}

#menu a:active{
color:#006600;
background:#cccccc;
}

#menu ul{
list-style:none;
margin:0;
padding:0;
float:left;
width:200px;
}

#menu li{
position:relative;
}

#menu ul ul{
position:absolute;
z-index:500;
top:auto;
display:none;
}

#menu ul ul ul{
position: absolute;
top: 0;
left: 100%; /* to position them to the right of their containing block */
width: 100%; /* width is based on the containing block */
}

/* Begin non-anchor hover selectors */

/* Enter the more specific element (div) selector
on non-anchor hovers for IE5.x to comply with the
older version of csshover.htc - V1.21.041022. It
improves IE's performance speed to use the older
file and this method */

div#menu h3:hover{
background:#000000 url(../css/expand3.gif) no-repeat -999px -9999px;
}

div#menu li:hover{
cursor:pointer;
z-index:100;
}

div#menu li:hover ul ul,
div#menu li li:hover ul ul,
div#menu li li li:hover ul ul,
div#menu li li li li:hover ul ul
{display:none;}

div#menu li:hover ul,
div#menu li li:hover ul,
div#menu li li li:hover ul,
div#menu li li li li:hover ul
{display:block;}

/* End of non-anchor hover selectors */

/* Styling for Expand */

#menu a.x, #menu a.x:visited{
font-weight:normal;
color:#000000;
background:#eeeeee url(../css/expand3.gif) no-repeat 100% 100%;
}

#menu a.x:hover{
color:#ffffff;
background:#000000;
}

#menu a.x:active{
color:#006600;
background:#cccccc;
}

/* End CSS Popout Menu */

/* Begin Content Area - Not Part of CSS Popout Menu */

#content{position:absolute;top:3.0em;left:0;margin:0 .5em .5em .5em;padding:0.5em;border:1px solid #000000;clear:both;}
#content a:link{color:#aa0000;}
#content a:visited{color:#aa0000;}
#content a:hover{color:#aa0000;background:#eeeeee;}
#content a:active{color:#006600;background:#dddddd;}
#content h1, #content h2, #content h3{font:bold 1.0em arial, helvetica, sans-serif;margin:0.5em 0.25em;padding:0;}
#content img{border:none;}
#content p{font:normal 0.9em/1.5em arial, helvetica, sans-serif;margin:1.0em;}
#content ul, #content ul ul{font:normal 0.95em/1.45em arial, helvetica, sans-serif;margin:1.0em 4.0em 1.5em 4.0em;}
#content ul li{font:normal 0.9em/1.4em arial, helvetica, sans-serif;margin:1.0em 0;}
#content ul ul li{font:normal 1.1em/1.6em arial, helvetica, sans-serif;margin:0;}
#content .fr{float:right;margin:0 0 1.0em 1.0em;}
#content .mod{font:normal .7em arial, helvetica, sans-serif;margin:.25em;}
div.vv{position:relative;top:0;float:right;margin:0 0 15px 15px;}
span.as300250{float:right;margin:0 1.0em .2em 1.0em;}
span.as300250l{float:left;margin:0 1.0em .2em 1.0em;}
span.as120240{float:right;margin:0 1.0em .2em 1.0em;}
span.as120240l{float:left;margin:0 1.0em .2em 1.0em;}

/* End Content Area - Not Part of CSS Popout Menu */